Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » Papyrus » Will SysML be officially supported with Papyrus 5.x ?
Will SysML be officially supported with Papyrus 5.x ? [message #1832261] Mon, 14 September 2020 13:07 Go to next message
Carsten Pitz is currently offline Carsten PitzFriend
Messages: 273
Registered: May 2015
Location: Germany
Senior Member
I tested both the current SysML 1.4 and the current SysML 1.6 implementations with the current Papyrus 5.0 nightly and both downgrade the look&feel of the diagrams back to version 0.7. All the CSS stuff seems to get switched off. Nice retro feeling, though ;-)

/Carsten
Re: Will SysML be officially supported with Papyrus 5.x ? [message #1832281 is a reply to message #1832261] Tue, 15 September 2020 08:20 Go to previous message
Patrick Tessier is currently offline Patrick TessierFriend
Messages: 266
Registered: July 2009
Location: Paris Saclay, France
Senior Member
This behavior is strange. Nevertheless Sysml and all listed relatives will be updated to papyrus 5.0. For the moment we focus on Papyrus 5.0:

-support of java11
- remove all re-export dependencies .

Papyrus team
Previous Topic:Existing InstanceSpecification as value
Next Topic:Problems by installation Papyrus IDE
Goto Forum:
  


Current Time: Thu Jan 21 12:43:17 GMT 2021

Powered by FUDForum. Page generated in 0.01479 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top